<?xml version="1.0" encoding="UTF-8"?>
<OTA_ResRetrieveRS xmlns="http://www.opentravel.org/OTA/2003/05" Version="7.000">
  <ReservationsList>
    <HotelReservation CreateDateTime="2025-09-24T15:07:57.451427+00:00" ResStatus="Requested" RoomStayReservation="true">
      <UniqueID Type="14" ID="6b34fe24ac2ff811"/>
      <RoomStays>
        <RoomStay>
          <TimeSpan>
            <StartDateWindow EarliestDate="2024-10-01" LatestDate="2024-10-02"/>
          </TimeSpan>
        </RoomStay>
      </RoomStays>
      <ResGuests>
        <ResGuest>
          <Profiles>
            <ProfileInfo>
              <Profile>
                <Customer Gender="Male" BirthDate="1980-01-01" Language="en">
                  <PersonName>
                    <NamePrefix>Mr.</NamePrefix>
                    <GivenName>John</GivenName>
                    <Surname>Doe</Surname>
                  </PersonName>
                  <Telephone PhoneTechType="5" PhoneNumber="+1234567890"/>
                  <Telephone PhoneNumber="+0987654321"/>
                  <Email Remark="newsletter:yes">john.doe@example.com</Email>
                  <Address Remark="catalog:no">
                    <AddressLine>123 Main Street</AddressLine>
                    <CityName>Anytown</CityName>
                    <PostalCode>12345</PostalCode>
                    <CountryName Code="US"/>
                  </Address>
                </Customer>
              </Profile>
            </ProfileInfo>
          </Profiles>
        </ResGuest>
      </ResGuests>
      <ResGlobalInfo>
        <Comments>
          <Comment Name="customer comment">
            <ListItem ListItem="1" Language="en">Landing page comment</ListItem>
            <Text>This is a sample comment.</Text>
          </Comment>
          <Comment Name="additional info">
            <Text>This is a special request comment.</Text>
          </Comment>
        </Comments>
        <HotelReservationIDs>
          <HotelReservationID ResID_Type="13" ResID_SourceContext="99tales"/>
        </HotelReservationIDs>
        <BasicPropertyInfo HotelCode="123" HotelName="Frangart Inn"/>
      </ResGlobalInfo>
    </HotelReservation>
  </ReservationsList>
</OTA_ResRetrieveRS>
